export default {
    titile: "Billets",
    subtitle: 'Accélérateur de science',
    signin: 'Connexion',
    directory: 'Liens utiles',
    hero: 'La naissance du Web',
    description: `Le chercheur britannique Tim Berners-Lee a inventé le World Wide Web en 1989, lorsqu’il travaillait au CERN'`,
    cookies: `Ce site internet utilise des cookies afin de vous assurer la meilleure expérience possible`,
    button: `J'ai compris !`,
    about: 'Le Cern',
    news: 'Actualités',
    science: 'Science',
    research: 'Ressources',
    search: 'Rechercher',
    p1: `Tim Berners-Lee, chercheur britannique, a inventé le Web au CERN en 1989. À l’origine, le projet, baptisé « World Wide Web », a été conçu et développé pour que des scientifiques travaillant dans des universités et instituts du monde entier puissent s'échanger des informations instantanément.`,
    p2: `Le premier site Web créé au CERN, et dans le monde, était destiné au projet World Wide Web lui-même. Il était hébergé sur l’ordinateur NeXT de Tim Berners-Lee. En 2013, le CERN a entrepris de remettre en service ce premier site Web : info.cern.ch.`,
    p3: `Le 30 avril 1993, le CERN a mis le logiciel du World Wide Web dans le domaine public. Puis il a émis une version suivante de l’application sous licence libre, une façon plus sûre de maximiser sa diffusion. Ce faisant, il a permis à la Toile de se tisser.`,
};